» Ubuntu » Paquets

Error

two or more packages specified (filezilla-common lucid)